/* 人と仕事を知る 社員インタビュー
=========================================================================
=========================================================================*/
article {
  position: relative;
}

.bg_top {
  position: absolute;
  top: 0;
  left: 0;
  width: 720px;
  width: calc(720 / 1440 * 100%);
  z-index: -1;
}

.bg_bottom {
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(932 / 1440 * 100%);
  z-index: -1;
}

/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 190px 15px 77px;
  text-align: center;
}

#page_title h1 {
  overflow: visible !important;
  margin: 0 auto;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 1em;
}

#page_title h1 span:first-child {
  display: block;
  margin: 0 auto;
  width: fit-content;
  font-size: 92px;
  line-height: 92px;
  background: linear-gradient(99.85deg, #4295D0 14.7%, #2D528F 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

/* 一覧
-----------------------------------------------------------*/
#list {
  padding: 0 0 80px;
}

#list .inner {
  margin: 0 auto;
  max-width: 1080px;
}

@media screen and (max-width:1110px) {
  #list .inner {
    padding: 0 15px;
  }
}

#list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 36px;
  /* 各アイテム間の余白 */
  list-style: none;
  padding: 0;
  margin: 0;
}

#list ul li {
  flex: 0 1 calc((100% - 36px * 2) / 3);
  /* ← PC：3列 */
}

#list ul li a {
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 12px;
}

#list ul li a img {
  display: block;
  width: 100%;
  transition: 0.5s;
  transform: scale(1);
}

@media(hover: hover) {
  #list ul li a:hover img {
    transform: scale(1.05);
    opacity: 0.8;
  }
}

#list ul li a .label {
  position: absolute;
  top: 24px;
  left: 16px;
  width: 92px;
  height: 30px;
  font-weight: 600;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #FFF;
  background-color: #4295D0;
  border-radius: 15px;
}

#list ul li a .profile {
  position: absolute;
  bottom: 24px;
  left: 16px;
  padding: 12px;
  width: calc(100% - 32px);
  color: #222;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 12px;
}

#list ul li a .profile .department,
#list ul li a .profile .year {
  font-weight: 600;
  font-size: 15px;
}

#list ul li a .profile .name {
  font-family: "Fraunces", sans-serif;
  font-style: italic;
  font-weight: 500;
  font-size: 38px;
  line-height: 1.25em;
  letter-spacing: 0.03em;
}

@media screen and (max-width:1110px) {
  #list ul li a .label {
    font-size: calc(16 / 1110 * 100vw);
  }

  #list ul li a .profile .department,
  #list ul li a .profile .year {
    font-size: calc(15 / 1110 * 100vw);
  }

  #list ul li a .profile .name {
    font-size: calc(38 / 1110 * 100vw);
  }
}


/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  .bg_top {
    width: calc(350 / 390 * 100%);
  }

  .bg_bottom {
    width: calc(208 / 390 * 100%);
  }

  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 110px 15px 40px;
  }

  #page_title h1 {
    font-size: 28px;
  }

  #page_title h1 span:first-child {
    font-size: 62px;
    line-height: 62px;
  }

  /* 一覧
  -----------------------------------------------------------*/
  #list ul li {
    flex: 0 1 calc((100% - 36px) / 2);
    /* gap1個ぶんを引いて2で割る */
  }

  #list ul li a .label {
    font-size: 16px;
  }

  #list ul li a .profile .department,
  #list ul li a .profile .year {
    font-size: 15px;
  }

  #list ul li a .profile .name {
    font-size: 38px;
  }
}

/*  スマホ（550px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:550px) {

  /* 一覧
  -----------------------------------------------------------*/
  #list ul li {
    flex: 0 1 100%;
  }

}
